<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Select Work Space</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">13.7.2</span>&#x00A0;&#x00A0;<a 
 id="x119-17900013.7.2"></a>Select Work Space</h4>
<!--l. 1781--><p class="noindent" >The displayed detail can be selected with the selection rectangle in the Thumb View and the
scrollbars. The zoom factor can be changed using the slide control in the Thumb View or the
magnifier tools.
                                                                                

                                                                                
</p>
<!--l. 1783--><p class="noindent" ><a 
 id="tailtextgrid-manualsu49.html"></a> </p> 
</body></html> 
